*, html {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    background-color: white;
}

/* navbar */
nav {
    background-color: rgba(237, 106, 0, 1);
    display: flex;
    justify-content: space-between;
    padding: 1rem 1rem;
}

nav div h3 {
    margin-top: -80px;
    margin-left: 100px;
    font-weight: bold;
    color: white;
}

nav ul {
    display: flex;
    align-items: center;
    gap: 1rem;
    list-style: none;
}

nav ul li a {
    text-decoration: none;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: white;
    font-weight: 600;
    padding: 8px 0;
    transition: all;
    transition-duration: 300ms;
    border-bottom: 1px solid rgba(0, 0, 0, 0);
}

nav ul li a:hover {
    color: black;
    border-bottom: 1px solid black;
}
/* navbar */

.card1 {
    margin-left: 10px;
}

.card2 {
    margin-right: 50px;
}